<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">CRC2609</marc:controlfield>
        <marc:controlfield tag="005">20201026052728.0</marc:controlfield>
        <marc:controlfield tag="008">201026s||||||||-hkmuz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">044747260921</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">COSTE, N.: Souvenirs / Recreation du guitariste (Schneiderman)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">No. 4. Le Zuyderzee, Op. 20 (04 min. 44 sec.) / Coste -- No. 5. Les Cloches, Op. 21: Fugue (01 min. 14 sec.) / Coste -- No. 5. Les Cloches, Op. 21: Rondeau (03 min. 59 sec.) / Coste -- No. 6. Meulan, Op. 22 (06 min. 16 sec.) / Coste -- No. 7. Les Soirees de'Auteuil, Op. 23: Serenade (03 min. NaN sec.) / Coste -- No. 7. Les Soirees de'Auteuil, Op. 23: Scherzo (03 min. 53 sec.) / Coste -- No. 1. La Vallee d'Ornans, Op. 17: Cantabile (02 min. 21 sec.) / Coste -- No. 1. La Vallee d'Ornans, Op. 17: Rondo, "Les Montagnards" (03 min. 15 sec.) / Coste -- No. 2. Les Bords du Rhin, Op. 18 (04 min. 50 sec.) / Coste -- No. 3. Delfzil, Op. 19: Scherzo (03 min. 18 sec.) / Coste -- No. 3. Delfzil, Op. 19: Etude (01 min. 09 sec.) / Coste -- Barcarolle (01 min. 11 sec.) / Coste -- Marche (01 min. 35 sec.) / Coste -- Rondoletto (01 min. 08 sec.) / Coste -- Andantino (02 min. 33 sec.) / Coste -- Valse (01 min. 45 sec.) / Coste -- Rondeau (01 min. 22 sec.) / Coste -- Menuet (02 min. 09 sec.) / Coste -- Valse (01 min. 56 sec.) / Coste -- Chasse (01 min. 04 sec.) / Coste -- Melancolie (02 min. 16 sec.) / Coste -- Rondeau (01 min. 24 sec.) / Coste -- Andante menuet (01 min. 33 sec.) / Coste -- Pas redouble (01 min. 40 sec.) / Coste -- Barcarolle (01 min. 44 sec.) / Coste</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Schneiderman, John, Artist -- Coste, Napoléon, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Coste, Napoléon</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=CRC2609</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>